/* ============·ÖÀàÁÐ±í============== */

div.productclass_menu{
margin:0px;
padding:0px;
width:100%;
}


a.productclass_menu:link,a.productclass_menu:visited,a.productclass_menu:active{
display:block;
color: #006699; 
text-decoration: none;
font:14px/32px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
height:32px;
background:url(../images/A.png) 0px 0px no-repeat;
padding-left:30px;
}

a.productclass_menu:hover{
display:block;
color: #fff; 
text-decoration: none;
height:32px;
font:14px/32px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
background:url(../images/A1.png) 0px 0px no-repeat;
padding-left:30px;
}
